diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetEntryUsageModifiedDateComparator.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetEntryUsageModifiedDateComparator.java
index ec0bb3ec8acc48..cc30b206f77e47 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetEntryUsageModifiedDateComparator.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetEntryUsageModifiedDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util.comparator;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetRendererFactoryTypeNameComparator.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetRendererFactoryTypeNameComparator.java
index acc01c8b04ca54..8c61716ac5a31b 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetRendererFactoryTypeNameComparator.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetRendererFactoryTypeNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util.comparator;
@@ -25,7 +25,7 @@ import java.util.Comparator;
 import java.util.Locale;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 public class AssetRendererFactoryTypeNameComparator
 	implements Comparator<AssetRendererFactory<?>>, Serializable {
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetTagCountComparator.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetTagCountComparator.java
index ac0d3754802397..874c586082046d 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetTagCountComparator.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/util/comparator/AssetTagCountComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.util.comparator;
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/AssetAutoTagProvider.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/AssetAutoTagProvider.java
index fa4d19c7da6836..a0e86009dfc2c7 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/AssetAutoTagProvider.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/AssetAutoTagProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger;
@@ -34,7 +34,7 @@ import java.util.Collection;
  * model.class.name=com.liferay.document.library.kernel.model.DLFileEntry}
  * </p>
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface AssetAutoTagProvider<T> {
 
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/AssetAutoTagger.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/AssetAutoTagger.java
index f3809688c382ad..5b16817b440f2d 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/AssetAutoTagger.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/AssetAutoTagger.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.exception.PortalException;
 /**
  * Facade to the auto-tagging framework.
  *
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface AssetAutoTagger {
 
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/configuration/AssetAutoTaggerConfiguration.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/configuration/AssetAutoTaggerConfiguration.java
index ff7b8d23cf87a2..47d24295b37af7 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/configuration/AssetAutoTaggerConfiguration.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/configuration/AssetAutoTaggerConfiguration.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.configuration;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface AssetAutoTaggerConfiguration {
 
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/configuration/AssetAutoTaggerConfigurationFactory.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/configuration/AssetAutoTaggerConfigurationFactory.java
index eeed66b8cfc249..46e74fdb472a44 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/configuration/AssetAutoTaggerConfigurationFactory.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/configuration/AssetAutoTaggerConfigurationFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.configuration;
@@ -18,7 +18,7 @@ import com.liferay.portal.kernel.model.Company;
 import com.liferay.portal.kernel.model.Group;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface AssetAutoTaggerConfigurationFactory {
 
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/exception/NoSuchEntryException.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/exception/NoSuchEntryException.java
index c6d5ec48ed08e4..ecfff8a8d7b0aa 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/exception/NoSuchEntryException.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.exception;
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntry.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntry.java
index 697f93da21a0ba..9f080b06a04430 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntry.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.model;
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryModel.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryModel.java
index b1341fd1e63d75..3b0a990509b455 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryModel.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.model;
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntrySoap.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntrySoap.java
index f58febc1772779..91b8fd5e020ec5 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntrySoap.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.model;
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryTable.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryTable.java
index f87b595daa0a03..c82f39ca9d0e19 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryTable.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.model;
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryWrapper.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryWrapper.java
index b762ab8d6750d7..a3712cf4785b0e 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryWrapper.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/model/AssetAutoTaggerEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.model;
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalService.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalService.java
index 10b59728c576f0..1c6a0ddf209d86 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalService.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.service;
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalServiceUtil.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalServiceUtil.java
index 861cbfcd1eedc0..b86ed54e0dba1c 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalServiceUtil.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.service;
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalServiceWrapper.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalServiceWrapper.java
index 80665216dacd2f..3d1effe8f4dcba 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalServiceWrapper.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/AssetAutoTaggerEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.service;
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/persistence/AssetAutoTaggerEntryPersistence.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/persistence/AssetAutoTaggerEntryPersistence.java
index 9f5fa0bd743c40..062ba9c5dd59dd 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/persistence/AssetAutoTaggerEntryPersistence.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/persistence/AssetAutoTaggerEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.service.persistence;
diff --git a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/persistence/AssetAutoTaggerEntryUtil.java b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/persistence/AssetAutoTaggerEntryUtil.java
index fa4f19abda8663..f2070f7a68f2ff 100644
--- a/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/persistence/AssetAutoTaggerEntryUtil.java
+++ b/modules/apps/asset/asset-auto-tagger-api/src/main/java/com/liferay/asset/auto/tagger/service/persistence/AssetAutoTaggerEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.auto.tagger.service.persistence;
